Gentoo Websites Logo
Go to: Gentoo Home Documentation Forums Lists Bugs Planet Store Wiki Get Gentoo!
Bug 632596 - sys-boot/syslinux-6.04_pre1 stable request
Summary: sys-boot/syslinux-6.04_pre1 stable request
Status: RESOLVED FIXED
Alias: None
Product: Gentoo Linux
Classification: Unclassified
Component: Stabilization (show other bugs)
Hardware: All Linux
: Normal enhancement (vote)
Assignee: Chí-Thanh Christopher Nguyễn
URL:
Whiteboard:
Keywords: STABLEREQ
Depends on:
Blocks: glibc-2.25 EAPI4Removal
  Show dependency tree
 
Reported: 2017-10-01 00:17 UTC by Alexander Tsoy
Modified: 2020-07-30 18:16 UTC (History)
1 user (show)

See Also:
Package list:
sys-boot/syslinux-6.04_pre1
Runtime testing required: ---
stable-bot: sanity-check+


Attachments

Note You need to log in before you can comment on or make changes to this bug.
Description Alexander Tsoy 2017-10-01 00:17:42 UTC
Please stabilize sys-boot/syslinux-6.03. Needed for sys-libs/glibc-2.25-r5 stabilization.

Or alternatively backport fix to 5.10.
Comment 1 Andreas K. Hüttel gentoo-dev 2017-10-14 19:27:22 UTC
Ping - any news here?
Comment 2 Chí-Thanh Christopher Nguyễn gentoo-dev 2017-10-16 07:38:44 UTC
I don't think 6.03 is fit for stabilization, it contains a number of regressions relative to 5.10.

Stablizing 6.04_pre1 would be better. Feel free to CC: arches as you see fit.
Comment 3 Andreas K. Hüttel gentoo-dev 2017-10-17 20:11:16 UTC
Please stabilize sys-boot/syslinux-6.04_pre1 for amd64 and x86
Comment 4 Manuel Rüger (RETIRED) gentoo-dev 2017-10-24 14:30:24 UTC
Stable on amd64
Comment 5 Thomas Deutschmann gentoo-dev Security 2017-10-27 09:55:41 UTC
x86 stable

Last arch, closing!
Comment 6 Andreas Sturmlechner gentoo-dev 2020-05-19 21:24:51 UTC
How about cleanup old?
Comment 7 Larry the Git Cow gentoo-dev 2020-07-30 18:16:33 UTC
The bug has been closed via the following commit(s):

https://gitweb.gentoo.org/repo/gentoo.git/commit/?id=a3b433c7367a041e18bb71aab801e701b5e93b51

commit a3b433c7367a041e18bb71aab801e701b5e93b51
Author:     Pacho Ramos <pacho@gentoo.org>
AuthorDate: 2020-07-30 18:16:14 +0000
Commit:     Pacho Ramos <pacho@gentoo.org>
CommitDate: 2020-07-30 18:16:14 +0000

    sys-boot/syslinux: Drop old
    
    Closes: https://bugs.gentoo.org/632596
    Package-Manager: Portage-3.0.1, Repoman-2.3.23
    Signed-off-by: Pacho Ramos <pacho@gentoo.org>

 sys-boot/syslinux/Manifest                        |   2 -
 sys-boot/syslinux/files/syslinux-4.05-nopie.patch |  12 ---
 sys-boot/syslinux/syslinux-5.10.ebuild            |  82 ----------------
 sys-boot/syslinux/syslinux-6.03.ebuild            | 112 ----------------------
 sys-boot/syslinux/syslinux-6.04_pre1-r1.ebuild    | 107 ---------------------
 5 files changed, 315 deletions(-)